Subject: [OPSAWG] New Version Notification for draft-tgraf-opsawg-ipfix-srv6-srh-00.txt

From: <[email-masked]>
Date: Sat, 15 Jan 2022 09:26:44 +0000

Dear OPSAWG,

Following up on just released RFC 9160 (https://datatracker.ietf.org/doc/html/rfc9160), IPFIX code points for MPLS Segment Routing,

https://datatracker.ietf.org/doc/html/draft-tgraf-opsawg-ipfix-srv6-srh has been submitted for the SRV6 data-plane.

The document aims to be on par with MPLS-SR. Describe the routing protocol or PCEP extension where the last SRv6 segment has been learned from, the SRv6 segment list and all other properties from the Segment Routing header.

I would appreciate your document review and feedback.

I aim to present at IETF 113 at OPSAWG and SPRING and request adoption at OPSAWG.

Best wishes
Thomas

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Saturday, January 15, 2022 10:12 AM
To: Graf Thomas, INI-NET-TCZ-ZH1 <[email-masked]>
Subject: New Version Notification for draft-tgraf-opsawg-ipfix-srv6-srh-00.txt

A new version of I-D, draft-tgraf-opsawg-ipfix-srv6-srh-00.txt
has been successfully submitted by Thomas Graf and posted to the IETF repository.

Name:		draft-tgraf-opsawg-ipfix-srv6-srh
Revision:	00
Title:		Export of Segment Routing IPv6 Information in IP Flow Information Export (IPFIX)
Document date:	2022-01-15
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/archive/id/draft-tgraf-opsawg-ipfix-srv6-srh-00.txt
Status:         https://datatracker.ietf.org/doc/draft-tgraf-opsawg-ipfix-srv6-srh/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-tgraf-opsawg-ipfix-srv6-srh

Abstract:
   This document introduces new IP Flow Information Export (IPFIX) code
   points to identify which traffic is being forwarded with which
   Segemnt Routing Header dimensions based on which SRv6 control plane
   protocol.

The IETF Secretariat